@charset "UTF-8";

ul {
	list-style-type: none;
	padding: 0;
}

/*--------------------------------------------------------------------------------
 COMMON
-------------------------------------------------------------------------------- */
.inner {
	margin: auto;
	width: 1000px;
	overflow: hidden;
}

a {
	transition: opacity 0.3s ease-out;
	-webkit-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
	color: #9B6FA9;
	text-decoration: none;
}

a:hover {
	opacity: 0.6;
	-webkit-opacity: 0.6;
	text-decoration: none;
}

@media screen and (max-width: 640px) {
	.inner {
		width: 100%;
	}
}

/*--------------------------------------------------------------------------------
 MAIN
-------------------------------------------------------------------------------- */
.main {
	width: 100%;
	height: 500px;
	background: #DFEBF4 url("/info/corporate/new-normal/img/main.jpg") center center / 1400px auto no-repeat;
}

.main h1 {
	margin: 0 auto;
	padding: 66px 0 0 0;
	width: 836px;
}

.main h1 img {
	width: 100%;
}

@media screen and (max-width: 640px) {
	.main {
		padding-top: 54.6875%;
		width: 100%;
		height: 0;
		background: url("/info/corporate/new-normal/img/main@sp.jpg") center center / cover no-repeat;
		overflow: hidden;
	}

	.main h1 {
		margin: -65% auto;
		width: -webkit-calc(100% - 60px);
		width: calc(100% - 60px);
	}
}

/*--------------------------------------------------------------------------------
 INTRO
-------------------------------------------------------------------------------- */
.intro {
	padding: 50px 0;
	background: #1C5094;
}

.intro h2 {
	margin: auto;
}

.intro h2.ttl_intro1 {
	width: 798px;
}

.intro h2.ttl_intro2 {
	width: 920px;
}

.intro h2 img {
	width: 100%;
}

.intro ul {
	margin: 50px 0 0 0;
	overflow: hidden;
}

.intro ul li {
	margin: 0 60px 40px 0;
	width: 470px;
	float: left;
}

.intro ul li:nth-child(even) {
	margin: 0 0 40px 0;
}

.intro ul li img {
	width: 100%;
}

@media screen and (max-width: 640px) {
	.intro {
		padding: 30px 0;
	}

	.intro h2.ttl_intro1 {
		width: 79%;
	}

	.intro h2.ttl_intro2 {
		width: 90%;
	}

	.intro ul {
		margin: 30px auto 0 auto;
		width: -webkit-calc(100% - 60px);
		width: calc(100% - 60px);
	}

	.intro ul li {
		margin: 0 0 20px 0;
		width: 100%;
		float: none;
	}

	.intro ul li:nth-child(even) {
		margin: 0 0 20px 0;
	}
}

/*--------------------------------------------------------------------------------
 RECOMEND
-------------------------------------------------------------------------------- */
.recomend1 {
	padding: 70px 0 0 0;
	background: url("/info/corporate/new-normal/img/arrow.png") center top / 238px auto no-repeat;
}

.recomend1 h2 {
	margin: 0 auto;
	padding: 30px 0 70px 0;
	width: 903px;
}

.recomend2 h2 {
	margin: 0 auto;
	padding: 60px 0 70px 0;
	width: 903px;
}

.recomend1 h2 img,
.recomend2 h2 img {
	width: 100%;
}

.recomend1_bg {
	background: linear-gradient(90deg, #A0E6E0 0%, #A0E6E0 50%, #FAC9CE 50%, #FAC9CE 100%);
}

.recomend2_bg {
	background: linear-gradient(90deg, #CCD3FC 0%, #CCD3FC 50%, #FACEBD 50%, #FACEBD 100%);
}

.lifestyle {
	width: 480px;
	float: left;
}

.telework {
	width: 480px;
	float: right;
}

.corona {
	width: 480px;
	float: left;
}

.goverment {
	width: 480px;
	float: right;
}

.recomend1 h3,
.recomend2 h3 {
	margin: -10px 0 0 0;
	position: absolute;
	width: 480px;
}

.recomend1 h3 img,
.recomend2 h3 img {
	width: 100%;
}

.recomend1 ul,
.recomend2 ul {
	margin: 100px 0 0 0;
}

.recomend1 ul li,
.recomend2 ul li {
	margin: 0 0 30px 0;
	width: 100%;
}

.recomend1 ul li img,
.recomend2 ul li img {
	width: 100%;
}

@media screen and (max-width: 640px) {
	.recomend1 {
		padding: 35px 0 0 0;
		background: url("/info/corporate/new-normal/img/arrow.png") center top / 120px auto no-repeat;
	}

	.recomend1 h2 {
		padding: 10px 0 40px 0;
		width: 95%;
	}

	.recomend2 h2 {
		padding: 30px 0 40px 0;
		width: 95%;
	}

	.recomend1_bg {
		background: none;
	}

	.recomend2_bg {
		background: none;
	}

	.lifestyle {
		padding: 70px 0 30px 0;
		width: 100%;
		float: none;
		background-color: #A0E6E0;
	}

	.telework {
		padding: 70px 0 30px 0;
		width: 100%;
		float: none;
		background-color: #FAC9CE;
	}

	.corona {
		padding: 70px 0 30px 0;
		width: 100%;
		float: none;
		background-color: #CCD3FC;
	}

	.goverment {
		padding: 70px 0 30px 0;
		width: 100%;
		float: none;
		background-color: #FACEBD;
	}

	.recomend1 h3,
	.recomend2 h3 {
		margin: -76px 0 0 20px;
		width: 300px;
	}

	.recomend1 ul,
	.recomend2 ul {
		margin: 0 auto;
		width: -webkit-calc(100% - 40px);
		width: calc(100% - 40px);
	}

	.recomend1 ul li,
	.recomend2 ul li {
		margin: 0 0 20px 0;
	}
}

/*--------------------------------------------------------------------------------
 REQUEST
-------------------------------------------------------------------------------- */
.request {
	padding: 60px 0;
	background-color: #1C5094;
}

.request div {
	margin: 0 auto;
	width: 564px;
}

.request div img {
	width: 100%;
}

@media screen and (max-width: 640px) {
	.request {
		padding: 40px 0;
	}

	.request div {
		width: -webkit-calc(100% - 40px);
		width: calc(100% - 40px);
	}
}

/*--------------------------------------------------------------------------------
 PAGE TOP
-------------------------------------------------------------------------------- */
#pagetop {
	width: 60px;
	position: fixed;
	right: 30px;
	bottom: 30px;
	cursor: pointer;
}

#pagetop img {
	width: 100%;
	transition: opacity 0.3s ease-out;
}

#pagetop img:hover {
	opacity: 0.5;
}

@media screen and (max-width: 760px) {
	#pagetop {
		width: 51px;
		right: 10px;
		bottom: 10px;
	}
}

/*--------------------------------------------------------------------------------
 FOOTER
-------------------------------------------------------------------------------- */
footer {
	padding: 30px 0;
	text-align: center;
	font-family: Helvetica, Arial, "sans-serif";
	font-size: 17px;
	font-size: 1.7rem;
	color: #1C5094;
}

@media screen and (max-width: 640px) {
	footer {
		padding: 20px 0;
		font-size: 12px;
		font-size: 1.2rem;
	}
}
